# pixed
シンプルなドット絵編集ツール

# インストールする方法

## OpenBSD
```sh
doas pkg_add sdl2
make
doas make install
```

## FreeBSD
```sh
doas pkg install sdl2
make
doas make install
```

## NetBSD
```sh
doas pkgin install SDL2-2.28.5
make PREFIX=/usr/pkg
doas make install PREFIX=/usr/pkg
```

## CRUX
```sh
doas prt-get depinst libsdl2
make PREFIX=/usr
doas make install PREFIX=/usr
```

## Void Linux
```sh
doas xbps-install -S SDL2
make PREFIX=/usr
doas make install PREFIX=/usr
```

## Artix Linux
```sh
doas pacman -S sdl2
make PREFIX=/usr
doas make install PREFIX=/usr
```

## Devuan GNU/Linux
```sh
doas apt install libsdl2-dev
make PREFIX=/usr
doas make install PREFIX=/usr
```
