#ifndef GLOBAL_H
#define GLOBAL_H

#include <SDL2/SDL.h>

#include "colorpicker.h"

#define SCREEN_WIDTH 800
#define SCREEN_HEIGHT 600
#define FRAME_WIDTH 600
#define FRAME_HEIGHT 600
#define COLOR_PICKER_WIDTH 200
#define PIXEL_SIZE 10

extern SDL_Window *window;
extern SDL_Renderer *renderer;
extern int grid[FRAME_WIDTH / PIXEL_SIZE][FRAME_HEIGHT / PIXEL_SIZE];
extern struct color selectedColor;

#endif
